
import Vue from 'vue'
// 根组件
import App from './App'
// 路由
import router from './router'

import VueCookies from 'vue-cookies'
Vue.use(VueCookies)



import '../src/assets/font-awesome/css/font-awesome.css'
import flexible from '../src/assets/js/flexible.js'

import $ from '../src/assets/js/jquery'

// vue-resource
// 导入vue-resource
import VueResource from 'vue-resource'
Vue.use(VueResource)

Vue.config.productionTip = false


new Vue({
  el: '#app',
  router,
  template: '<App/>',
  components: { App }
})
